=== debian/rules ===
#!/usr/bin/make -f

export CLASSPATH=/usr/share/java/jdom1.jar:/usr/share/java/antlrall.jar

%:
	dh $@ --with maven-repo-helper
